.new-worldcat-banner {
    /* Overlay */
    width: 100%;
    height: 64px;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url("/wcpa/rel20220804/images/worldcatbanner.png");
    background-color: #6B4EC2;
    backdrop-filter: blur(20px);
    /* Note: backdrop-filter has minimal browser support */
    min-width: 900px;

}

.new-worldcat-content {
    text-align: center;
    font-family: Lato, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
}

a.learn-more:link, a.learn-more:visited, a.learn-more:hover, a.learn-more:active {
    color: #FFFFFF;
    font-weight: bold;
}

a.learn-more:hover {
    text-decoration-thickness: 2px;
}